body {
    font-family: "Microsoft Yahei", Open Sans, Tahoma, sans-serif;
    color: black;
}

.products_header {
    background: #0097e0;
    color: white;
    height: 110px;
}

.products_header h1 {
    padding-top: 15px;
}

.products_header p {
    padding: 20px 0;
    font-weight: bold;
    font-size: 14px;
}

.products_main {
    padding: 0 0 30px 0;
}

.main {
    padding: 20px 0;
}

.main_right {
    /* float: left;
    width: 960px;
    line-height: 30px;
    padding-left: 30px;
    box-sizing: border-box; */
}

.main_right .context {
    padding-top: 0;
}

.catge {
    line-height: 50px;
    background: #fafafa;
    text-align: left;
    padding-left: 25px;
    margin-top: 36px;
}

.catge .cat {
    padding: 5px 10px;
    background-color: #eda640;
    color: #fff;
    border-radius: 3px;
    transition: all 0.3s ease-in-out 0s;
    line-height: 20px;
    text-align: center;
    font-weight: 300;
    font-family: Arial, sans-serif;
    margin: 10px 10px 10px 0;
    display: inline-block;
    font-weight: 600;
    font-size: 12px;
}

.catge .cat:hover {
    background-color: #f67502;
}

.catge .click {
    background: #1bb0ce;
}

.titledes {
    font-size: 20px;
    line-height: 42px;
    text-align: left;
    margin-top: 25px;
    margin-bottom: 40px;
    color: black;
}

.title_styling {
    zoom: 1;
}

.title_styling:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.context {
    float: left;
    width: 910px;
    padding: 25px 0;
    padding-bottom: 50px;
    box-sizing: border-box;
}

.context h1 {
    font-size: 27px;
    color: black;
    line-height: 40px;
    padding: 5px 0;
}

.context h4 {
    font-size: 20px;
    margin-top: 47px;
    margin-bottom: 30px;
    font-weight: bold;
    color: black;
}

.title_styling h3 {
    font-size: 25px;
    margin-top: 47px;
    margin-bottom: 30px;
    font-weight: bold;
}

.title_underline {
    /* border-bottom: 1px solid #dedede; */
    float: left;
    width: 100%;
    /* margin-bottom: 10px; */
}

.screenshot_left {
    margin-bottom: 10px;
}

.screenshot-box {
    zoom: 1;
}

.context h1 {
    margin-bottom: 10px;
}

.context p {
    font-size: 16px;
    margin: 0px auto 0px;
    line-height: 2.4;
    color: #414141;
    width: auto;
}

.context h3 {
    font-size: 18pt;
    margin-top: 47px;
    margin-bottom: 30px;
    font-weight: bold;
}

.context img {
    margin: 15px 0;
}

.context li {
    font-size: 16px;
    margin: 0px auto 0px;
    line-height: 2.4;
    color: #414141;
}

.context ol li {
    font-size: 16px;
    margin: 0px auto 0px;
    line-height: 2.4;
    color: #414141;
}

.context ul li {
    font-size: 16px;
    margin: 0px auto 0px;
    line-height: 2.4;
    color: #414141;
}

#download {
    background: none repeat scroll 0 0 #f75a50;
    color: #fff;
    border-radius: 5px;
    line-height: 30px;
    height: 30px;
    display: inline-block;
    padding: 0 15px;
    font-weight: bold;
    transition: all 0.3s ease 0s;
    margin: 10px 0;
    float: left;
}

#download:hover {
    background: none repeat scroll 0 0 #fd3225;
    text-decoration: none;
}

.context p i {
    margin-top: 10px;
    display: block;
    float: left;
    padding: 10px 0 0 5px;
}

.productpic {
    margin: 15px 0;
}

.context ol {
    list-style: disc;
    padding-left: 15px;
}


.title_styling {
    zoom: 1;
}

.title_styling:after {
    /* content: "."; */
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.context p:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.screenshot-box.screenshot_left300 {
    float: left;
    margin-right: 20px;
}

.screenshot-box.screenshot_left {
    float: left;
    height: 100%;
    margin-right: 30px;
    width: 230px;
}

.screenshot-box.screenshot_left_1 {
    float: left;
    height: 100%;
    margin-right: 30px;
    width: 380px;
}

.screenshot-box.screenshot_right300 {
    float: right;
    margin-left: 20px;
}

.screenshot-box p {
    padding: 10px 0 0 0;
}

.screenshot-box:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.context .countryimg {
    line-height: 44px;
    height: 44px;
    position: relative;
    text-indent: 20px;
}

.context .countryimg img {
    position: absolute;
    left: 0;
    top: 0;
}

.context .countryimg a:hover {
    text-decoration: underline;
    color: #1795ef;
}

.context .countryimg a {
    line-height: 42px;
    margin-left: 3px;
}

.product_left {
    float: left;
}

.sidebar {
    width: 240px;
}

.sidebar h4 {
    background: #4e596f;
    margin-bottom: 0;
    color: white;
    line-height: 50px;
    font-weight: 400;
    font-size: 16px;
    padding-left: 45px;
    position: relative;
    font-weight: 600;
    margin-top: 36px;
}

.sidebar h4 img {
    position: absolute;
    left: 15px;
    top: 15px;
}

.sidebarbottom {
    border: 1px solid #f8f8f8;
    background: #fdfdfd;
    padding: 20px;
}

.sidebarbottom ul {
    padding: 15px 0;
    border-top: 1px solid #ccc;
}

.sidebarbottom h5 {
    padding: 10px 0;
    font-weight: 400;
    font-size: 14px;
}

.sidebarbottom ul li {
    line-height: 27px;
    font-size: 12px;
    overflow: hidden;
    height: 27px;
}

.sidebarbottom ul li a {
    color: #696969;
}

.sidebarbottom ul li a:hover {
    color: #ff9600;
}

.sidebarbottom span {
    color: #4d4d4d;
    font-size: 16px;
}

.product_left p {
    margin-top: 20px;
    line-height: 40px;
}

.font {
    padding: 10px 0;
    text-align: center;
    background: #4e596f;
    color: white;
    font-size: 15px;
    line-height: 30px;
}

.context p a img {
    float: left;
    margin: 27px 0 15px 0;
}

.context p {
    zoom: 1;
}

.context p:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.screenshot-box .screenshot_left300 {
    float: left;
    margin-right: 20px;
}

.screenshot-box .screenshot_right300 {
    float: right;
    margin-left: 20px;
}

.screenshot-box p {
    padding: 10px 0 0 0;
}

.screenshot-box:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.navigation {
    background: #1d293a;
    height: 110px;
    line-height: 110px;
    width: 100%;
    z-index: 1;
}

.navigation .navMenu a {
    float: left;
    color: #fff;
    font-weight: bold;
    margin-right: 20px;
}

.navigation .navMenu a:hover {
    text-decoration: underline;
}

.navigation .navMenu ul {
    float: left;
    margin-top: 48px;
}

.navigation .navMenu li {
    display: inline-block;
    height: 15px;
    width: 15px;
    background: url("../images/star_img.png") no-repeat scroll 0px -3px transparent;
}

.navigation .navMenu .on {
    background-position: 0px -31px;
}

.navigation .navMenu .half {
    background-position: 0px -58px;
}

#btn-try2 {
    background: none repeat scroll 0% 0% #fb8649;
    color: #fff;
    margin: 37px 10px 0 0;
    border-radius: 3px;
    line-height: 35px;
    position: relative;
    display: inline-block;
    padding: 0px 15px;
    font-weight: bold;
    transition: all 0.3s ease 0s;
    float: right;
}

#btn-try2:hover {
    background: none repeat scroll 0% 0% #ff5801;
    text-decoration: none;
}

#btn-buy {
    background: none repeat scroll 0% 0% #f75a50;
    color: #fff;
    margin: 37px 10px 0 0;
    border-radius: 3px;
    line-height: 35px;
    display: inline-block;
    padding: 0 15px;
    font-weight: bold;
    transition: all 0.3s ease 0s;
    float: right;
}

#btn-buy:hover {
    background: none repeat scroll 0% 0% #fd3225;
    text-decoration: none;
}

#btn-buy span {
    display: inline-block;
    padding: 0px 10px;
    margin-left: 10px;
    border-left: 1px solid #de5148;
}

.navigation h1 {
    float: left;
    color: white;
}

.icons {
    float: right;
    width: 290px;
    padding-top: 15px;
}

.icons h3 {
    height: 50px;
    color: #666;
    font-size: 14px;
}

.icons a {
    float: left;
    padding-top: 12px;
    padding-left: 0px;
    padding-right: 5px;
    background-image: url(../images/os.png);
    background-repeat: no-repeat;
    display: block;
    text-align: center;
    font-size: 12px;
    color: #fff;
}

.icons a:hover {
    color: #12b7f5;
}

.icons a.pc {
    width: 48px;
    height: 48px;
    background-position: -239px -5px;
}

.icons a.pc:hover {
    width: 48px;
    height: 48px;
    background-position: -297px -5px;
}

.icons a.mac {
    width: 48px;
    height: 48px;
    background-position: -121px -5px;
}

.icons a.mac:hover {
    width: 48px;
    height: 48px;
    background-position: -63px -5px;
}

.icons a.linux {
    width: 48px;
    height: 48px;
    background-position: -179px -5px;
}

.icons a.linux:hover {
    width: 48px;
    height: 48px;
    background-position: -5px -5px;
}

@media all and (max-width: 1220px) {
    .product_left {
        display: none;
    }
    .sidebar {
        display: none;
    }
    .main_right {
        width: 760px;
    }
}

@media (max-width: 990px) {
    .product_left {
        display: none;
    }
    .navigation h1 {
        font-size: 1.6em;
    }
    .navigation .wrap a {
        padding: 0px;
    }
    .container {
        padding: 0px;
    }
    .context {
        float: left;
        width: 100%;
        margin-right: 30px;
    }
    #btn-try2 {
        display: none;
    }
    #btn-try2:hover {
        display: none;
    }
    #btn-buy {
        display: none;
    }
    #btn-buy:hover {
        display: none;
    }
    #btn-buy span {
        display: none;
    }
    .product_left {
        display: none;
    }
    .context h1 {
        font-size: 1.6em;
        color: #232323;
    }
    .context h3 img {
        max-width: 90%;
        height: auto;
    }
    .main_right {
        float: left;
        width: 100%;
        line-height: 30px;
    }
    .mainbuy h2 {
        padding: 0px;
    }
    .mainbuy p {
        padding: 0px;
    }
    .main_right .catge {
        padding-left: 2px;
    }
}

@media all and (max-width: 767px) {
    table {
        width: 100%;
    }
    .icons {
        display: none;
    }
}

.with_orange_arrow {
    padding-left: 20px;
    position: relative;
}

.with_orange_arrow strong {
    font-weight: normal;
}

.with_orange_arrow::before {
    content: "";
    color: white;
    display: inline-block;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background-color: #ff9e06;
    text-align: center;
    font-size: 12px;
    background-image: url(https://www.edrawsoft.com/images/orange-arrow.png);
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -7px;
}

.downloadsoftware {
    padding: 20px 0;
}

.downloadsoftware a {
    border-radius: 0;
    margin-right: 10px;
}

.downloadsoftware>a {
    background-color: #4954a7;
}

.downloadsoftware>a:hover {
    background-color: #384497;
}

.downloadsoftware>a+a {
    background-color: #313131;
}

.downloadsoftware>a+a:hover {
    background-color: #1d1d1d;
}

.downloadsoftware>a+a+a {
    background-color: #fd8f0d;
}

.downloadsoftware>a+a+a:hover {
    background-color: #f78601;
}

.foot_hold_space {
    height: 50px;
}

@media screen and (max-width: 1200px) {
    .context {
        padding: 25px;
    }
}